Format: 3.0 (quilt)
Source: jellyfin-desktop
Binary: jellyfin-desktop
Architecture: any
Version: 2.0.0-3+stackrpms
Maintainer: B. Stack <bgstack15@gmail.com>
Homepage: https://jellyfin.org/
Standards-Version: 4.7.3
Vcs-Browser: https://github.org/jellyfin/jellyfin-desktop
Vcs-Git: https://github.org/jellyfin/jellyfin-desktop.git
Build-Depends: debhelper-compat (= 13), cmake, at-spi2-core, git, libasound2-dev, libass-dev, libavfilter-dev, libcairo2-dev, libcups2-dev, libdrm-dev, libnspr4-dev, libnss3-dev, libpango1.0-dev, libplacebo-dev, libsdl3-dev, libwayland-dev, libx11-dev, libxdamage-dev, libxkbcommon-dev, libxrandr-dev, meson, ninja-build, plasma-wayland-protocols, libsystemd-dev | libelogind-dev, imagemagick | graphicsmagick-imagemagick-compat, libatk-bridge2.0-0t64 | libatk-bridge2.0-0, libatk1.0-0t64 | libatk1.0-0, librsvg2-bin, libmpv2
Package-List:
 jellyfin-desktop deb video optional arch=any
Files:
 00000000000000000000000000000000 1 jellyfin-desktop_0.0.0.orig.tar.xz
 00000000000000000000000000000000 1 jellyfin-desktop.debian.tar.xz
